WARNING: erroneous pipeline: no element "autovideosink"

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

WARNING: erroneous pipeline: no element "autovideosink"

christy_jp
Hi folks,

I had the plugins and all elements all working (used videotestsrc, udp etc..), but I decided to upgrade to ubuntu 16_04 and install manually gstreamer 1.10.4 (for testing, after that i return to the original of the 16_04 distro);
Perhaps, After that i removed all installed stuff and tried again because of gstreamer fault elements error:

 WARNING: erroneous pipeline: no element "autovideosink"

To reinstall the gstreamer stuff i use:

apt-get install --reinstall gstreamer1.0-alsa gstreamer1.0-libav gstreamer1.0-plugins-bad gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-plugins-ugly gstreamer1.0-pulseaudio libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0 libgstreamer1.0-0

Now i got this error and don't know what is in fault:

WARNING: erroneous pipeline: no element "autovideosink"

The autovideosink is in the plugins goods and i installed. i think.

Using the inspect of course doenst appear too.

What can i do for correct that?

Anytip is welcomed :)

Regards
Loading...